/* Main and wrap to set page size and position */

/* Reset stuff */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address,
big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup,
tt, dl, dt, dd {
	margin: 0;
	padding: 0;
	border: 0;
	/*outline: 0;*/
	/*font-weight: inherit;*/
	/*font-style: inherit;*/
	/*font-size: 100%;*/
	/*vertical-align: baseline;*/
}

table {
	border-collapse: collapse;
}

body, html {
  font-family: arial, helvetica, sans-serif;
  font-size: 15px;
  //font-family: 'Open Sans', arial, helvetica, sans-serif;    
  //font-size: 14px;  
  margin: 0;
  padding: 0;
  color: #000000;
  background-color: #6495ed;
  /*line-height: normal;*/
  /*font-size: 100%;*/
  /*background-color: #ffffe0;*/
  /*background-image: url(images/headergradient.png);*/
  /*background-repeat: repeat-x;*/
}

#wrap {
  clear: both;
  width: 990px;
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 0;
  background: #ffffff;
  /*outline: 0;*/
}

/* Main content section (left column) */

#main {
  float: left;
  width: 690px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 0 0 0 10px;
  background-color: #ffffff;
  /*border-right: 1px dotted navy;*/
}

/* Sidebar (right column) */

#sidebar {
  float: right;
  width: 260px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 0 10px 10px 0;
  background-color: #ffffff;
}

/* Header Stuff */

#homelink {
  /* Used to make logo clickable */
	position: absolute;
	display: block;
  text-decoration: none;
	top: 0;
	left: 0;
  width: 250px;
	height: 104px;
}

#header {
  /* Position must be relative for homelink above to work. */
  position: relative;
  width: 990px;
  height: 104px;
  background: url(images/benthicwebheader3.png) no-repeat;
  margin: 0;
  padding: 0;
}

#header a {
  margin: 0;
  padding: 0;
  text-decoration: none;
}

#header ul {
  float: right;
  position: relative;
  top: 72px;
  list-style: none;
  margin: 0 10px 0 0;
  padding: 0;
}

#header ul li {
  display: inline;
  margin: 0;
  padding: 0;
}

#header ul li a {
  display: block;
  float: left;
  margin: 0 0 0 4px;
  padding: 1px 5px;
  text-align: center;
  background: #e6ebf9;
  color: #000000;
  text-decoration: none;
  font-weight: bolder;
  font-size: 15px;
  border: 1px solid #6495ed;
  border-radius: 8px;
}

#header ul li a:hover {
  color: #ffffff;
  background-color: #6495ed;
}

/* Sidebar (right column) */

#sidebar div.producttype {
  margin: 5px 0 5px 5px;
  padding: 0;
  font-weight: bold;
  text-align: left;
}

#shoppingcartimage {
  display: inline;
}

#sidebar ul {
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none; /* display: inline-block; */
}

#sidebar ul li {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0 0 0 10px;
}

#sidebar ul li a {
  display: block;
  margin: 5px 10px 0 3px;
  padding-top: 2px;
  padding-right: 5px;
  padding-left: 5px;
  padding-bottom: 2px;
  background-color: #e6ebf9;
  color: #000000;
  text-decoration: none;
  border: 1px solid #6495ed;
  border-radius: 8px;
}

#sidebar ul li a:hover {
  color: #ffffff;
  background-color: #336699;
}

#sidebar .cartbutton {
  padding-left: 25px;
  font-weight: bold;
}


#sidebar img.orapartnerimage {
  margin-bottom: 8px;
  border-bottom: 1px dashed gray;
  padding: 0;
}

#sidebar div.advert {
  margin: 0;
  padding: 0;
  text-align: center;
   /*border: 1px dotted #6495ed;*/
}

#sidebar div.sidebarsection {
  margin: 0;
  padding: 0 0 10px;
  border: 1px solid #6495ed;
  border-radius: 8px;
}

/* Footer section */

#footer {
  clear: both;
  padding: 5px 10px;
  border-top: 1px solid navy;
}

#footer p {
  margin: 0;
  text-align: center;
  font-size: small;
}

* html #footer {
  /* This is a hack to fix a problem with older ie versions. */
  height: 1px;
}
